program Fighter;

uses
  Forms,
  UMain in 'UMain.pas' {MainForm},
  UOptions in 'UOptions.pas' {OptionsForm},
  UEditor in 'UEditor.pas' {EditorForm},
  UObjFighter in 'UObjFighter.pas',
  UType in 'UType.pas',
  UObjPlayer in 'UObjPlayer.pas',
  UObjEnemy in 'UObjEnemy.pas',
  UObjStar in 'UObjStar.pas',
  UObjText in 'UObjText.pas',
  UGame in 'UGame.pas',
  UFile in 'UFile.pas',
  UHighscore in 'UHighscore.pas' {HighscoreForm},
  UExtImgLst in 'UExtImgLst.pas',
  UObjFire in 'UObjFire.pas',
  UInput in 'UInput.pas' {InputForm};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Fighter';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TOptionsForm, OptionsForm);
  Application.CreateForm(TEditorForm, EditorForm);
  Application.CreateForm(THighscoreForm, HighscoreForm);
  Application.CreateForm(TInputForm, InputForm);
  Application.Run;
end.
